# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = sheldon-docs
pkgbase = sheldon
pkgver = 0.7.3-1
pkgdesc = A fast and configurable shell plugin manager (documentation)
url = https://sheldon.cli.rs
builddate = 1684378499
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 2707629
arch = aarch64
license = Apache
license = MIT
makedepend = git
makedepend = rust
makedepend = mdbook-linkcheck
makedepend = curl
